.CompaniesPage {
  padding-bottom: 20px;
}
.pageHeading {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 25px;
}
.pageHeadingLeftSide {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.pageHeadingRightSide {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.pageHeadingRightSideFilters {
  display: flex;
  gap: 16px;
  justify-content: end;
}
